Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

John Bellone's Cookbooks

Owns
Collaborates
Follows
  • blp-grub 1.0.1

    75% Updated January 10, 2019

    Configures grub

    cookbook 'blp-grub', '~> 1.0.1'
    Supported Platforms
    • centos >= 6.0
    • redhat >= 6.0
    • ubuntu >= 12.04
  • blp-nrpe 2.2.1

    75% Updated June 12, 2019

    Installs and configures nrpe.

    cookbook 'blp-nrpe', '~> 2.2.1'
    Supported Platforms
    • centos >= 6.0
    • redhat >= 6.0
    • ubuntu >= 12.04
    • aix >= 7.1
    • freebsd >= 10.1
    • solaris2 >= 5.11
  • blp-updatedb 1.0.0

    75% Updated January 10, 2019

    Configures updatedb

    cookbook 'blp-updatedb', '~> 1.0.0'
    Supported Platforms
    • centos >= 6.0
    • redhat >= 6.0
    • ubuntu >= 12.04
  • cgroups 0.0.1

    38% Updated July 6, 2016

    Installs and conigures Cgroups

    cookbook 'cgroups', '~> 0.0.1'
    Supported Platforms
    • redhat 6.2
  • chef-sentry-handler 2.0.0

    50% Updated November 1, 2016

    Installs and configures a Chef handler for sending errors to Sentry.

    cookbook 'chef-sentry-handler', '~> 2.0.0'
    Supported Platforms
  • consul 3.1.0

    88% Updated September 6, 2018

    Application cookbook which installs and configures Consul.

    cookbook 'consul', '~> 3.1.0'
    Supported Platforms
    • arch >= 0.0.0
    • windows >= 0.0.0
    • solaris2 >= 0.0.0
    • ubuntu >= 12.04
    • centos >= 6.4
    • redhat >= 6.4
  • emacs 0.10.0

    75% Updated July 3, 2015

    Installs emacs

    cookbook 'emacs', '~> 0.10.0'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • freebsd >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • arch >= 0.0.0
    • scientific >= 0.0.0
  • git 10.0.0

    100% Updated October 16, 2019

    Installs git and/or sets up a Git server daemon

    cookbook 'git', '~> 10.0.0'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • freebsd >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
    • suse >= 0.0.0
    • mac_os_x >= 0.0.0
    • scientific >= 0.0.0
    • windows >= 0.0.0
    • amazon >= 0.0.0
    • oracle >= 0.0.0
    • smartos >= 0.0.0
    • omnios >= 0.0.0
    • opensuseleap >= 0.0.0
  • grub 0.1.2

    50% Updated June 16, 2016

    Configures grub

    cookbook 'grub', '~> 0.1.2'
    Supported Platforms
    • ubuntu >= 12.04
    • centos >= 6.4
    • redhat >= 6.4
  • hosts_allow 1.0.1

    50% Updated June 16, 2016

    Configures host.allow

    cookbook 'hosts_allow', '~> 1.0.1'
    Supported Platforms
    • ubuntu >= 12.04
    • centos >= 6.4
    • redhat >= 6.4
  • kubernetes-cluster 1.0.3

    63% Updated February 16, 2016

    Application cookbook for installing and configuring a Kubernetes cluster.

    cookbook 'kubernetes-cluster', '~> 1.0.3'
    Supported Platforms
    • centos ~> 7.1
    • redhat ~> 7.1
  • opentsdb 1.1.8

    38% Updated February 25, 2016

    Application cookbook which installs and configures OpenTSDB.

    cookbook 'opentsdb', '~> 1.1.8'
    Supported Platforms
    • centos >= 5.8
    • redhat >= 5.8
    • ubuntu >= 12.04
  • securetty 1.0.3

    50% Updated June 16, 2016

    Configures securetty

    cookbook 'securetty', '~> 1.0.3'
    Supported Platforms
    • centos >= 6.4
    • redhat >= 6.4
  • sysconfig 0.1.1

    38% Updated June 1, 2016

    Configures sysconfig

    cookbook 'sysconfig', '~> 0.1.1'
    Supported Platforms
    • centos >= 6.4
    • redhat >= 6.4